﻿.hide{display:none;}
.show{display:inline-table;}
.position{float:left;width:1000px;text-align:left;color:#676767;margin:15px 0px 15px 0px;}
.position a{color:#0D62A9;}
.position a:hover{color:#F60;text-decoration:underline;}
.position .on{color:#DA251E;}
.position .on h1{display:inline-block;}
.position .category-img{display:inline-block;position:relative;float:left;margin-right:10px;margin-top:0px;}
.position .category-description{line-height:20px;margin-top:15px;}
.parentcate{float:left;width:1000px;text-align:left;padding:0px 0px 10px 0px;}
.parentcate h1{font-weight:bold;font-size:24px;}
.parentcate-item{width:1000px;margin:0px 0px 60px 0px;float:left;border:1px solid #ddd;}
.parentcate-item dl dt{background:none repeat scroll 0 0 #E0E3E8;clear:both;font-size:20px;font-weight:bold;line-height:34px;margin:0px;padding-left:20px;text-align:left;}
.parentcate-item dl dd{float:left;display:inline;text-align:left;margin:5px 0px;}    
.parentcate-item dl dd a{display: block;height:32px;line-height:32px;padding-left:22px;text-decoration: none;width:980px;}
.parentcate-item dl dd:hover{background:#B6E8F3;}
.parentcate-item dl dd:hover a{text-decoration:underline;}
.parentcate-item dl dd span{color:#DA251E;}
.menu{background:#787878;width:1000px;margin:0px;float:left;}
.menu ul{width:1000px;float:left;padding:0px;margin:0px;border:none;outline:none;}
.menu ul li{float:left;cursor:pointer;}
.menu ul li:hover{background:#9c9c9c;}
.menu ul li a{color:#fff;text-decoration:none;font-weight:bold;font-family:Arial;font-size:13px;padding:10px 41.5px;display:block;}
.menu ul li.hover ul{opacity:100;background:#878787;position:absolute;width:174px;display:none;
    box-shadow: 0 3px 10px rgba(0,0,0,0.3);}
.menu ul li.hover:hover ul{display:block;}
.menu ul li.hover ul li{float:left;width:174px;}
.menu ul li.hover ul li:hover{background:#666;}
.menu ul li.hover ul li a {color:#FFF;}

.category{border:1px solid #787878;width:220px;float:left;margin:0px 0px 0px 0px;padding-bottom:5px;}
.category .c-title{background:#BFBFBF;color:#fff;width:220px;padding:6px 0px;float:left;}
.category .c-title strong{text-indent:5px;display:block;float:left;}
.category .c-title span{display:block;float:right;}
.category .c-title span a{color:#fff;text-decoration:none;}
.category .c-title span a:hover{text-decoration:underline;}
.category dt{font-weight:bold;margin:12px 0px 0px 6px;float:left;width:210px;}
.category dd{width:210px;float:left;margin:0px 0px 0px 8px;height:19px;line-height:19px;vertical-align:bottom;}
.category dd a:hover{text-decoration:underline;color:#FF6600;}
.category dd .count{color:#DA251E;}

.cart-icon{background:url(../124224/images/icon/cart-icon.jpg) no-repeat;display:block;height:36px;line-height:40px;font-weight:bold;text-indent:30px;}
.cart-icon:hover{background:url(../124224/images/icon/cart-icon-hover.jpg) no-repeat;display:block;height:36px;line-height:40px;font-weight:bold;text-indent:30px;}
.cart-icon span.count{font-weight:bold;font-size:14px;color:#FF6600;}

.index-brand{width:1000px;margin:20px 0px 20px 0px;float:left;}
.index-brand .brand_nav{width:1000px;text-align:left;float:left;}
.index-brand .brand_nav .border{border-bottom:2px solid #ccc;float:left;width:100%;padding-bottom:5px;}
.index-brand .brand_nav .on{font-size:14px;font-weight:700;border-bottom:2px solid #E87717;padding:0px 0px 5px 0px;} 
.index-brand .brand_nav .border a.viewmore{float:right;color:#0D62A9;}
.index-brand .brand_nav .border a.viewmore:hover{text-decoration:underline;}
.index-brand li{border: 1px solid #ddd;float: left;height:40px;margin:10px 5px;text-align:center;width:113px;}
.index-brand li:hover{border: 1px solid #E87717;}
.index-brand li img{margin-top:2px;}

.popular{width:1000px;margin:20px 0px 20px 0px;float:left;}
.popular .t_nav{width:1000px;text-align:left;float:left;}
.popular .t_nav .r_border{border-bottom:2px solid #ccc;float:left;width:100%;padding-bottom:5px;}
.popular .t_nav .on{font-size:14px;font-weight:700;border-bottom:2px solid #E87717;padding:0px 0px 5px 0px;} 
.popular .popular-parts-results{margin:10px 0px 20px 0px;float:left;}
.popular .popular-parts-results li{float:left;width:190px;margin:0px 5px;float:left;line-height:22px;}
.popular .popular-parts-results li a{line-height:20px;color:#676767;}
.popular .popular-parts-results li a:hover{color:#FF6600;text-decoration:underline;}

#marquee8 {width:764px;height:204px;overflow:hidden;margin:10px 0px 0px 0px;float:right;}
#marquee8 ul{margin:0px;padding:0px;}
#marquee8 ul li {float:left;margin:0px;padding:0px;list-style:none;}
#marquee8 ul li img {display:block;}

.categoryi{width:764px;float:right;margin:15px 0px 0px 0px;}
.categoryi .li1{background:url(../124224/images/category_img.jpg) no-repeat;width:120px;float:left;text-align:center;padding-top:100px;font-weight:bold;}
.categoryi .li2{background:url(../124224/images/category_img.jpg) no-repeat -125px 0px;width:120px;float:left;text-align:center;margin-left:8px;padding-top:100px;font-weight:bold;}
.categoryi .li3{background:url(../124224/images/category_img.jpg) no-repeat -240px 0px;width:120px;float:left;text-align:center;margin-left:7px;padding-top:100px;font-weight:bold;}
.categoryi .li4{background:url(../124224/images/category_img.jpg) no-repeat -370px 0px;width:120px;float:left;text-align:center;margin-left:8px;padding-top:100px;font-weight:bold;}
.categoryi .li5{background:url(../124224/images/category_img.jpg) no-repeat -500px 0px;width:120px;float:left;text-align:center;margin-left:7px;padding-top:100px;font-weight:bold;}
.categoryi .li6{background:url(../124224/images/category_img.jpg) no-repeat -630px 0px;width:120px;float:left;text-align:center;margin-left:10px;padding-top:100px;font-weight:bold;}

.Category_p{width:998px;margin:0px auto 20px auto;border:1px solid #ccc;padding-bottom:20px;float:left;}
.Category_p dl{float:left;width:998px;}
.Category_p dl dt{border-bottom:solid 2px #429AC9;margin:15px 0px 0px 10px;padding:10px 0px;font-weight:bold;
                float:left;width:978px;text-align:left;}
.Category_p dl dt a:hover{text-decoration:underline;} 
.Category_p dl dd{width:483px;float:left;padding:4px 0px;margin:5px 0px 2px 10px;cursor:pointer;color:#DA251E;font-size:12px;
                text-align:left;}                
.Category_p dl dd a{color:#676767;text-decoration:none;text-indent:5px;display:block;float: left;line-height:23px;}
.Category_p dl dd a span{color:#DA251E;}
.Category_p dl dd:hover{background:#B6E8F3;}
.Category_p dl dd:hover a{text-decoration:underline;}

.mainproduct{float:left;width:1000px;margin:30px 0px 20px 0px;}
.mainproduct td{padding:10px 0px;}
.mainproduct .title{font-size:20px;font-weight:bold;padding:0px;}
.mainproduct .t_nav{width:1000px;}

#divProfile{width:764px;margin:0px 0px 30px 0px;float:right;}
#divProfile .title{background:url(../124224/Images/title_bg.jpg) no-repeat;width:764px;height:30px;}
#divProfile .title span{display:block;width:160px;text-align:center;font-weight:bold;font-size:14px;padding:6px 0px 0px 0px;color:#F60;}
#divProfile .div-content{width:762px;float:right;border:1px solid #BFBFBF;border-top:0px;min-height: 580px;}
#divProfile .div-content .p10{width:742px;margin:10px;line-height:20px;}
#divProfile .div-content .p10 p{width:742px;float:left;}
#divProfile .div-content .p10 p strong{padding-top:10px;display:block;}
#divProfile .div-content .p_style{line-height: 22px;margin: 10px 0px 20px 0px;color: #666;}
#divProfile .div-content .title_style{height: 30px;line-height: 30px;font-size:13px;color: #F60;font-weight: bold;border-bottom: 1px dotted #C5C5C5;}
#divProfile .div-content .container{width: 100%; margin: 15px 0px 30px 0px;}
#divProfile .div-content .photo{float:left;width:10%;margin:5px 0px 0px 0px;}
#divProfile .div-content .content{float: right;width: 90%;color: #666;}
#divProfile .div-content .faq-title{font-size:16px;color:#FFF;font-weight:bold;line-height:30px;width:100%;font-family:arial;background:#00AF79 url(../124224/Images/icon/help_mark.gif) 710px 5px no-repeat;}
#divProfile .div-content .faq-tab{margin: 10px 0px 20px; float: left; vertical-align: top;}
#divProfile .div-content .faq-tab td{vertical-align:top;padding:5px 0px 0px 0px;font-size:13px;}
#divProfile .div-content .faq-tab .faq-tab-l{width:12%;text-align:center;}
#divProfile .div-content .faq-tab .faq-tab-r{padding-left:20px;}


#divProfile .div-content{width:762px;float:right;border:1px solid #BFBFBF;border-top:0px;padding:0px 0px 20px 0px;}
#divProfile .div-content dl{width:745px;float:left;margin:10px 0px 10px 0px;border-bottom:1px solid #ccc;}
#divProfile .div-content dl a{color:#676767;font-weight:bold;line-height:26px;}
#divProfile .div-content dl a:hover{text-decoration:underline;color:#FF6600;}
#divProfile .div-content dl dd{float:left;margin:5px 5px 5px 5px;}
.div-sitemap{padding:20px 0px;}
.div-sitemap h1{font-size:20px;}
.div-sitemap .p10{padding:20px 0px 0px 0px;}
.div-sitemap dl{width:1000px;float:left;margin:10px 0px 10px 0px;border-bottom:1px solid #ccc;}
.div-sitemap dl a{color:#676767;font-weight:bold;line-height:26px;}
.div-sitemap dl a:hover{text-decoration:underline;color:#FF6600;}
.div-sitemap dl dd{float:left;margin:5px 5px 5px 5px;}

.placeorder{margin:20px 0px;width:1000px;border:1px solid #CCC;border-top:none;}
.placeorder .place_left{width:120px;text-align:right;padding-right:5px;}
.placeorder .place_title{background:#efefef;padding:10px 0px 10px 10px;font-weight:bold;border-bottom:1px solid #CCC;border-top:1px solid #CCC;}
.placeorder .place10{padding:10px 0px;}
.placeorder .order-info-msg{padding:10px 20px;line-height:20px;}
.placeorder .order-info-msg a{color:#F60;text-decoration:none;}
.placeorder .order-info-msg a:hover{text-decoration:underline;}
.placeorder .placeorder-payment{border:2px solid #ccc;width:998px;}
.placeorder .placeorder-payment td{padding:20px 0px 10px 20px;}
.placeorder .placeorder-payment a.save-btn{background:#D2D2D2;color:#333;padding:10px 20px;font-weight:bold;}
.place_order_info{}
.place_order_info .head{font-weight:bold;}
.place_order_info .head td{padding:10px 0px 5px 5px;border-bottom:1px solid #C5C5C5;}
.place_order_info .head td span{color:Red;}
.place_order_info .item input[type="text"]{height:12px;}
.place_order_info .item td{padding:5px 0px 5px 5px;border-bottom:1px solid #C5C5C5;}
.place_order_info input.submit{height:30px;width:210px;text-align:center;font-weight:700;outline:none;}
.place_order_info a.delete{background:url(../124224/images/icon/delete.jpg) no-repeat;text-indent:20px;display:block;color:#676767;}

.payment{background:url(../124224/images/Select-Payment_03.gif) no-repeat center 30px;padding:200px 0px 110px 0px;width:742px;text-align:center;}
.payment .payment_tab{width:680px;margin:40px 0px 0px 30px; }
.payment .payment_tab .btn-next{width:202px;height:30px;font-weight:bold;}

.payment02{background:url(../124224/images/Order-Status_08.gif) no-repeat center bottom;padding:20px 0px 50px 0px;width:742px;text-align:center;}
.pno_tab{width:580px;margin:40px 0px 300px 80px;}
.pno_tab h2{font-size:18px;text-align:center;color:#676767;}
.pno_tab .tdl{font-size:16px;font-weight:700;color:#676767;}
.pno_tab .btn-next{width:102px;height:30px;font-weight:bold;margin:0px 0px 2px 0px;}

.payment03{padding:0px 0px 50px 0px;width:742px;text-align:center;}
.payment03 dl{width:740px;float:left;margin:5px 0px;}
.payment03 dt{width:120px;float:left;text-align:left;}
.payment03 dd{width:600px;float:left;text-align:left;}
.payment03 table{border:1px solid #F1F1F1;margin:20px 0px;float:left;}
.payment03 .title{background:#F5F5F5;}
.payment03 .title td{padding:2px 0px 2px 2px;}
.payment03 .item td{padding:5px 2px;border-bottom:1px solid #F1F1F1;}
.payment03 .bottom td{line-height:20px;padding:5px 2px 0px 0px;}
.payment03 a.pay{font-weight:bold;}
.payment_nodata{font-size:14px;padding:100px 0px;}
.payment_nodata a.contact{color:#2291df;text-decoration:none;}
.payment_nodata a.contact:hover{text-decoration:underline;}
.paytrack{background:url(../124224/images/Order-Status_07.gif) no-repeat center bottom;padding:20px 0px 50px 0px;width:742px;text-align:center;}


.tab-contact td{vertical-align:top;padding-bottom:5px;line-height:18px;}
.tab-contact .hr{padding:20px 0px 20px 0px;}
.tab-contact .hr hr{border:1px solid #ccc;line-height:1px;}
.tab-contact a.icon{color:#0D62A9;}
.tab-contact a.icon:hover{color:#ff6600;text-decoration:underline;}
.tab-contact .contact-l{padding:0px 20px 0px 0px;border-right:1px solid #C5C5C5;width:420px;}
.tab-contact .contact-r{padding:0px 0px 0px 40px;width:260px;}
.tab-contact .follow{font-weight:bold;width:764px;height:41px;background:#fff url(../images/follow_bg.jpg) no-repeat bottom left;padding:0px;line-height:32px;border-top:1px solid #ccc;}
.tab-contact .follow b{text-indent:0px;display:block;}
.tab-contact .followicons{background:#fff;}
.tab-contact .followicons img{margin-top:10px;margin-bottom:10px;border:none;}
.tab-contact .followicons .img10{margin-left:20px;}

#back-to-top{position:fixed;bottom:100px;right:10px;}
#back-to-top a{text-align:center;text-decoration:none;color:#d1d1d1;display:block;width:80px;
	-moz-transition:color 1s; -webkit-transition:color 1s;-o-transition:color 1s;}
#back-to-top a:hover{color:#979797;}
#back-to-top a span{background:#d1d1d1;border-radius:6px;display:block;height:80px;width:80px;
	background:#d1d1d1 url(../images/arrow-up.png) no-repeat center center;
	margin-bottom:5px;-moz-transition:background 1s;-webkit-transition:background 1s;-o-transition:background 1s;}
#back-to-top a:hover span{background:#979797 url(../images/arrow-up.png) no-repeat center center;}

#scrolltop{display:none;}
ul#navmenu ul{display:none;position:absolute;left:-136px;top:68px;} 
ul#navmenu li:hover ul ul, 
ul#navmenu li.iehover ul ul{display:none;} 
ul#navmenu li:hover ul, 
ul#navmenu ul li:hover ul, 
ul#navmenu ul ul li:hover ul, 
ul#navmenu li.iehover ul, 
ul#navmenu ul li.iehover ul, 
ul#navmenu ul ul li.iehover ul{display:block;} 


#jz52top a {margin: 6px 0;transition:all 0.3s ease 0s;}
#jz52to a:hover{transition:all 0.3s ease 0s}
#jz52top { z-index: 200; visibility: visible; right:0px; }

#jz52topa { visibility: hidden;}
#jz52top, #jz52top a { border: none;}

#jz52top {position:fixed;top:310px;display:block;width:50px;background: none repeat scroll 0% 0% transparent;border:0px #cdcdcd solid; border-radius:3px;border-top:0;cursor:pointer; }
#jz52top:hover { text-decoration: none; }

#jz52top a {display:block;width:50px;height:50px;padding:0;line-height:12px;text-align:center;color:#787878;text-decoration: none;
              background:url('../images/rightbar.png') no-repeat 0 0;}

.jzfxn {background:#fff;width:135px !important;height:140px !important;}
.jzskype {background:#fff;width:135px !important;height:170px !important;}

a.rskype { background-position:0px 0px !important; }
a.rskype:hover {background-position:-70px 0px !important;}

a.jzfx {background-position:0px -52px !important; }
a.jzfx:hover{background-position:-70px -52px !important;}

#jz52top a.remail {background-position:0px -105px !important;margin-top:130px;}
#jz52top a.remail:hover{background-position:-70px -105px !important;}

#jz52top a.jz52topa{margin-top:10px;background-position:0px -160px !important;}
#jz52top a.jz52topa:hover{background-position:-70px -160px !important;}

#jzfxn { border: 1px solid rgb(210, 210, 210); }
#jzfxn h3{height:23px;background:none repeat scroll 0% 0% rgb(250, 250, 250);
    border-bottom: 1px solid rgb(236, 236, 236);padding: 10px 0px 0px 10px;}
#jzfxn .bdsharebuttonbox{padding:10px 5px 0px 10px;color:#FF6600;font-size:14px;font-weight:bold;}
#jz52top a b{visibility:hidden;font-weight:normal;}

ul#navskype ul{display:none;position:absolute;left:-136px;top:6px;} 
ul#navskype li:hover ul ul, 
ul#navskype li.iehover ul ul{display:none;} 
ul#navskype li:hover ul, 
ul#navskype ul li:hover ul, 
ul#navskype ul ul li:hover ul, 
ul#navskype li.iehover ul, 
ul#navskype ul li.iehover ul, 
ul#navskype ul ul li.iehover ul{display:block;} 

#jzskype {border: 1px solid rgb(210, 210, 210); }
#jzskype h3{height:23px;background:none repeat scroll 0% 0% #FFA800;color:#fff;font-size:14px;
    border-bottom:1px solid #fff;padding:10px 0px 0px 10px;}
#jzskype .bdsharebuttonbox{padding:5px 5px 0px 5px;color:#FF6600;font-size:14px;font-weight:bold;}
#jzskype a{background:none;height:35px;}
.job {border:1px solid #ccc;margin:0px 0px 20px 0px;float:left;width:1000px;}
.job td{vertical-align:top;padding:10px 10px 20px 10px;}
.job .job_left{width:330px;line-height:18px;margin:10px 0px 20px 0px;}
.job .job_right{width:607px;float:right;text-align:left;line-height:18px;padding:20px 0px 0px 0px;}
.job .job_left ol{list-style-type:decimal;width:330px;}  
.job .job_left ol li{ list-style:decimal;margin:5px 0px 0px 10px;}  
.job .job_right ol{list-style-type:decimal;width:607px;}
.job .job_right ol li{ list-style:decimal;margin:8px 0px 0px 10px;}
.job .job_right img{margin:30px 0px 0px 0px;}
.culture{border:1px solid #ccc;margin:0px 0px 20px 0px;float:left;width:1000px;}
.culture .c-left{text-align:left;vertical-align:top;line-height:22px;padding-left:20px;}
.culture .p-top20{padding-top:10px;}
.culture .p-left20{padding-left:20px;padding-bottom:20px;}
.div-param{float:left;width:1000px;margin:0px 0px 20px 0px;}
.tab-param{border:1px solid #ccc;margin:0px 0px 10px 0px;float:left;width:1000px;padding:10px 0px;}
.tab-param li{padding:3px 0px 3px 0px;float:left;width:300px; list-style:circle;margin:0px 0px 0px 30px;}
.tab-param li a{color:#0D62A9;line-height:20px;}
.tab-param li a:hover{text-decoration:underline;color:#F60;}
.tab-param dl{width:1000px;float:left;margin:0px;}
.tab-param dl dt{background: none repeat scroll 0 0 #E0E3E8;clear:both;font-size:20px;font-weight:bold;line-height:34px;margin:0px;padding-left:10px;text-align:left;}
.tab-param dl dt a{color:#333;text-decoration:none;font-weight:bold;font-family:Arial;font-size:20px;display:block;}
.tab-param .tab-param-left{width:60px;float:left;text-align:left;margin:0px 0px 10px 20px;}
.tab-param .tab-param-right{width:910px;float:left;text-align:left;}
.tab-param .tab-param-right a{color:#0D62A9;line-height:20px;}
.tab-param .tab-param-right .text-muted{margin:5px 0px 15px 0px;float:left;}
.tab-param .tab-param-right a:hover{color:#F60;text-decoration:underline;}
.tab-param .param-list{width:100%;margin:0px 0px 0px 20px;}
.tab-param td{padding:6px 0px 2px 0px;}
.tab-param td a{color:#0D62A9;}
.tab-param td a:hover{text-decoration:underline;color:#F60;}
.tab-param .param-line{border-top:1px dotted #ccc;}

.filter-table{float:left;margin:0px 0px 10px 0px;}
.filter-table table{margin:0px;padding:0px;float:left;width:100%;}
.filter-table td{white-space:nowrap;padding:10px 0px 2px 0px;border-bottom:1px solid #ccc;}
.filter-table td a{color:#3998e3;text-decoration:none;}
.filter-table td a:hover{text-decoration:underline;}
.filter-table td b{padding:0px 50px 0px 10px;}